
.table1{
  border:1px solid #666666;
  border-spacing:0px;
  width:40%; 
}

.shopTable1{border-collapse:collapse;border:1px solid #006b6b;}

.shopTd1{border-bottom:1px solid #cccccc;width:98%;vertical-align:top; }

.shopTh1{background-color:#73bfbf;height:30px;color:#ffffff;font-weight:bold;font-size:16px;
	padding:0px 0 0 5px; }

.divCategory{border:1px solid #cccccc;}
.catHeader{background-color:#cccccc;height:20px;font-weight:bold;padding:10px 0 0 5px;
	color:#0e1581;}
